var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":73,"id":511,"methods":[{"el":50,"sc":5,"sl":48},{"el":59,"sc":5,"sl":57},{"el":69,"sc":5,"sl":67}],"name":"NonRepeatableRequestException","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1224":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":58}]},"test_1331":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":58}]},"test_1726":{"methods":[{"sl":67}],"name":"testNonRepeatableEntity","pass":true,"statements":[{"sl":68}]},"test_175":{"methods":[{"sl":67}],"name":"testNonRepeatableEntity","pass":true,"statements":[{"sl":68}]},"test_18":{"methods":[{"sl":67}],"name":"testNonRepeatableEntity","pass":true,"statements":[{"sl":68}]},"test_1861":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":58}]},"test_1936":{"methods":[{"sl":67}],"name":"testNonRepeatableEntity","pass":true,"statements":[{"sl":68}]},"test_2196":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePost","pass":true,"statements":[{"sl":58}]},"test_2812":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":58}]},"test_387":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePost","pass":true,"statements":[{"sl":58}]},"test_4331":{"methods":[{"sl":67}],"name":"testNonRepeatableEntity","pass":true,"statements":[{"sl":68}]},"test_445":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePost","pass":true,"statements":[{"sl":58}]},"test_5248":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":58}]},"test_5273":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePost","pass":true,"statements":[{"sl":58}]},"test_5352":{"methods":[{"sl":57}],"name":"testBasicAuthenticationFailureOnNonRepeatablePost","pass":true,"statements":[{"sl":58}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [2812, 2196, 1861, 5248, 387, 5352, 1224, 445, 1331, 5273], [2812, 2196, 1861, 5248, 387, 5352, 1224, 445, 1331, 5273], [], [], [], [], [], [], [], [], [18, 1936, 1726, 4331, 175], [18, 1936, 1726, 4331, 175], [], [], [], [], []]
